.page-id-7470 .l-section-h.i-cf, .page-id-7470 .l-section, .page-id-7470 .l-canvas.sidebar_none .l-section {
    max-width: 100%;
    padding: 0;
    margin: 0;
}

.page-id-7470 .smartbar-popup {
    display: none;
}
.page-id-7470 #content.a { width: 100%; }
.infusionForm{
  margin: 0 !important;
  padding: 30px !important;
  background: #fff  !important;
  border: 1px solid grey !important;
  border-radius: 8px !important;
  font-family: 'Proxima Nova Lite', 'helvetica neue', arial, helvetica, sans-serif !important;
  font-size: 18px 30px !important;
}
.infusionForm form::before {
  content: "Let's Get Started...";
  font-weight: bold;
  font-size: 28px;
  text-align: center;
  display: block;
  font-size: 48px;
  padding: 20px;
  padding-bottom: 35px;
  line-height: 55px;
}
.infusionForm p{
  font-family: 'Proxima Nova Lite', 'helvetica neue', arial, helvetica, sans-serif !important;
  font-size: 18px  !important;
}
.infusionForm input[type="hidden"],.infusion-form input[type="hidden"]{
	margin:0;
	padding:0;
	height:0;
}
.infusionForm  input, .infusionForm  textarea,.infusion-form input, .infusion-form textarea{
  font-weight: 300;
  background: #fff !important;
  border: 1px solid #bfbfbf  !important;
  margin: 0;
  padding: 6px;
  display: inline-block;
  line-height: 1.2 !important;
  border-radius: 0;
  font: 18px/25px "Proxima Nova Lite","helvetica neue",arial,helvetica,sans-serif  !important;
}
.infusionForm input[type="submit"],.infusion-form input[type="submit"]{
  font: 18px/25px "Proxima Nova Lite","helvetica neue",arial,helvetica,sans-serif !important;
  font-weight: bold;
  margin: 0 auto;
  width: 100%;
  float: none;
  display: block;
  margin-bottom: -40px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  cursor: pointer;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset 3 !important;
  line-height: 1;
  font-size: 17px;
  padding: 15px 30px 16px;
  transition: background-color 0.15s ease-in-out;
  background-color: #ffd424 !important;
  border: 1px solid #fba400 !important;
  color: #504310;
  text-shadow: 0 1px rgba(255, 255, 255, 0.45);
}



/* old w-blogpost*/
.single-post .l-content{

    -moz-border-radius: 1px;
-webkit-border-radius: 1px;
border-radius: 1px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 10px #808285;
-webkit-box-shadow: 0px 0px 10px #808285;
box-shadow: 0px 0px 10px #808285;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
background-color: #ffffff;
margin-left: auto; margin-right: auto;
margin-top: 15px; margin-bottom: 15px;
padding-top: 0 !important;
margin-top: 50px; 
padding: 5%;
clear: none;
float: none;
display: block;
min-width: 300px;
}


/* Enter Your Custom CSS#optin { margin: 0 auto 2em; overflow: hidden; text-align: center }
	#optin input {
		background: #fff url(images/input.png) repeat-x bottom;
		border: 1px solid #ccc;
		float: left;
		font-size: 14px;
		margin: 0 10px 10px 0;
		padding: 8px 10px;
		width: 200px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
		#optin input.name { background: #fff url(images/name.png) no-repeat 10px center; padding-left: 35px }
		#optin input.email { background: #fff url(images/email.png) no-repeat 10px center; padding-left: 35px }
		#optin input[type="submit"] {
			background: #217b30 url(images/green.png) repeat-x top;
			border: 1px solid #137725;
			color: #fff;
			cursor: pointer;
			float: left;
			font-size: 14px;
			font-weight: bold;
			padding: 3px 5px;
			text-shadow: -1px -1px #1c5d28;
			text-transform: uppercase;
			width: auto
		}
			#optin input[type="submit"]:hover { color: #c6ffd1 }
		#optin span { background: url(images/lock.png) no-repeat center left; float: left; margin-left: 15px; padding-left: 20px } Here */





.eap {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fcea74), color-stop(1, #ffdd03));
	background:-moz-linear-gradient(top, #fcea74 5%, #ffdd03 100%);
	background:-webkit-linear-gradient(top, #fcea74 5%, #ffdd03 100%);
	background:-o-linear-gradient(top, #fcea74 5%, #ffdd03 100%);
	background:-ms-linear-gradient(top, #fcea74 5%, #ffdd03 100%);
	background:linear-gradient(to bottom, #fcea74 5%, #ffdd03 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcea74', endColorstr='#ffdd03',GradientType=0);
	background-color:#fcea74;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #fcc97e;
	display:inline-block;
	cursor:pointer;
	color:#91653f;
	font-family:Verdana;
	font-size:18px;
	font-weight:bold;
	padding:13px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.eap:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffdd03), color-stop(1, #fcea74));
	background:-moz-linear-gradient(top, #ffdd03 5%, #fcea74 100%);
	background:-webkit-linear-gradient(top, #ffdd03 5%, #fcea74 100%);
	background:-o-linear-gradient(top, #ffdd03 5%, #fcea74 100%);
	background:-ms-linear-gradient(top, #ffdd03 5%, #fcea74 100%);
	background:linear-gradient(to bottom, #ffdd03 5%, #fcea74 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdd03', endColorstr='#fcea74',GradientType=0);
	background-color:#ffdd03;
}
.eap:active {
	position:relative;
	top:1px;
}


.eap-head {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fcea74), color-stop(1, #ffdd03));
	background:-moz-linear-gradient(top, #fcea74 5%, #ffdd03 100%);
	background:-webkit-linear-gradient(top, #fcea74 5%, #ffdd03 100%);
	background:-o-linear-gradient(top, #fcea74 5%, #ffdd03 100%);
	background:-ms-linear-gradient(top, #fcea74 5%, #ffdd03 100%);
	background:linear-gradient(to bottom, #fcea74 5%, #ffdd03 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcea74', endColorstr='#ffdd03',GradientType=0);
	background-color:#fcea74;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #fcc97e;
	display:inline-block;
	cursor:pointer;
	color:#91653f;
	font-family:Verdana;
	font-size:18px;
	font-weight:bold;
	padding:9px 11px;
	text-decoration:none;
	text-shadow:0px 2px 0px #ffee66;
}

.eap-head:active {
	position:relative;
	top:1px;
}

/* Buttons */
.button {
    width: auto;
    background: #2ba6cb;
    border: 1px solid #1e728c;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    outline: none;
    padding: 10px 20px 11px;
    position: relative;
    text-align: center;
    text-decoration: none;
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out; /* Hovers */
    /* Sizes */
    /* Colors */
    /* Radii */
    /* Layout */
    /* Disabled ---------- */
}

.button:hover {
    color: white;
    background-color: #2284a1;
}

.button:active {
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset;
}

.button:focus {
    -webkit-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: white;
}

.button.large {
    font-size: 17px;
    padding: 15px 30px 16px;
}

.button.medium {
    font-size: 14px;
}

.button.small {
    font-size: 11px;
    padding: 7px 14px 8px;
}

.button.tiny {
    font-size: 10px;
    padding: 5px 10px 6px;
}

.button.expand {
    width: 100%;
    text-align: center;
}

.button.secondary {
    background-color: #e9e9e9;
    color: #1d1d1d;
    border: 1px solid #c3c3c3;
}

.button.secondary:hover {
    background-color: #d0d0d0;
}

.button.secondary:focus {
    -webkit-box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}

.button.radius {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.button.round {
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    -ms-border-radius: 1000px;
    -o-border-radius: 1000px;
    border-radius: 1000px;
}

.button.full-width {
    width: 100%;
    text-align: center;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.button.left-align {
    text-align: left;
    text-indent: 12px;
}

.button.sumo {
    background-color: #ffd424;
    border: 1px solid #fba400;
    color: #504310;
    text-shadow: 0 1px rgba(255, 255, 255, 0.45);
}

.button.sumo:hover {
    background-color: #ebb928;
}

.button.sumo:focus {
    -webkit-box-shadow: 0 0 4px #c4a114, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 0 4px #c4a114, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    box-shadow: 0 0 4px #c4a114, 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}

.button.right {
    float: right;
}

.button.left {
    float: left;
}



.w-blog-content{
    -moz-border-radius: 1px;
-webkit-border-radius: 1px;
border-radius: 1px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 10px #808285;
-webkit-box-shadow: 0px 0px 10px #808285;
box-shadow: 0px 0px 10px #808285;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
background-color: #ffffff;
width: 100%;
margin-left: auto; margin-right: auto;
margin-top: 15px; margin-bottom: 15px;
padding: 5%;
clear: none;
float: none;
display: block;
min-width: 300px;
}



.w-bloglist{
     -moz-border-radius: 1px;
-webkit-border-radius: 1px;
border-radius: 1px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 10px #808285;
-webkit-box-shadow: 0px 0px 10px #808285;
box-shadow: 0px 0px 10px #808285;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
background-color: #ffffff;
width: 100%;
margin-left: auto; margin-right: auto;
margin-top: 15px; margin-bottom: 15px;
padding: 5%;
clear: none;
float: none;
display: block;
min-width: 300px;
}

.tptn_list_count{ display: none;}

/*  Sumo me button padding fix -+Yardi+- */
.l-header .sumo.button.large{padding:0 !important;}
.l-header .button.sumo.large a{padding:15px 30px 16px !important;}
.l-header .button.sumo.large a:hover{background-color:#EBB928 !important;color:#000 !important;}

/* FADE FOR IMAGES ---------- */

.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 0.8;
      }
  


.w-toplink.active {display:none}


.question_category.faq {
    width: 60% !important;
    margin: 0 auto;
  
    padding: 20px;
    background: #fff;
    border-radius: 12px;
    /** box-shadow: 0 0 6px rgba(0,0,0,0.2); */
}
@media only screen and (max-width: 650px){
  .question_category.faq {
      width: 95% !important;
      margin: 0 auto;
  }
  .boxy{
     width:98% !important;
     margin: 0 auto !important;
  }
}